/* Add Transparent content to make up for the navbar on top */
body::before {
  display: block;
  content: "";
  height: 100px;
}

@media (min-width: 768px) {
  .test-input {
    width: 50%;
  }
}

/* Change font */
body {
  font-family: 'Raleway', sans-serif
}

/* Make Carousel Images Darker for Better Contrast */
/* .carousel-inner:after {
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.5);
} */

.cards-wrapper {
  display: flex;
  justify-content: center;
}
.card img {
  max-width: 100%;
  max-height: 100%;
}

.card {
  margin: 0 0.5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
  border-radius: 0;
}
.carousel-inner {
  padding: 1em;
}
.carousel-control-prev,
.carousel-control-next {
  width: 5vh;
  height: 5vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .card img {
    height: 11em;
  }
}

